@font-face {
  font-family: 'iranyekanwebregular';
  src: url('../../assets/css/iranyekanwebregular.eot?#') format('eot'),  /* IE6–8 */
       url('../../assets/css/iranyekanwebregular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../../assets/css/iranyekanwebregular.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
	
}

.IranYekan {
	font-family: iranyekanwebregular, Arial, Helvetica, sans-serif;
	font-size:14px; 	direction:rtl;	text-align:justify;
}

body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #3498db;
  text-decoration: none;
}

a:hover {
  color: #5faee3;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #3498db;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #57aae1;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

